/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.rtl #wpadminbar * {font-family: 'Vazirmatn';}

/* Custom product card styles */
.wd-hover-fw-button .product-wrapper {padding: 20px!important;
    border: 2px solid #EBEBEB!important;
    box-shadow: 0px 0px 25px 0px #0000001A!important;
    border-radius: 16px!important;
    transition: all 0.3s!important;
    background-color: #fff!important;
}
.wd-hover-fw-button .product-wrapper:hover {border-color: #435ECA!important; transition: all 0.3s!important;}
.wd-hover-fw-button .product-wrapper:hover .wd-add-btn>a {background-color: rgb(84,197,208)!important;}
.wd-hover-fw-button .product-wrapper:hover .wd-entities-title {color: #435ECA!important;}

.wd-hover-fw-button span.woocommerce-Price-amount {color: #11AD4D!important; font-size: 16px!important; font-family: IRANYekan!important; font-weight: 700!important;}
.wd-hover-fw-button .wd-entities-title {color: #333333!important; font-size: 15px!important; font-weight: 400!important; font-family: IRANYekan!important;}

.wd-hover-fw-button .product-labels {top: unset!important;
}
.wd-hover-fw-button .product-label {border-radius: 5px!important;}

.wd-hover-fw-button .wd-arrow-inner {color: #fff!important;}

.catalogue-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 20px;
    background: #54C5D0;
    color: #fff;
    border-radius: 12px;
    text-decoration: none;}
.catalogue-brn:hover {background-color: #42515A; color: #fff!important;}

.cpel-switcher--layout-dropdown .cpel-switcher__list {margin-top: 10px !important;}

.wd-buttons {display: none!important;}

.woocommerce-ordering {display: none!important;}

html[lang="en-US"] span, html[lang="en-US"] p, html[lang="en-US"] h1 {font-family: Vazirmatn !important;}

.wd-add-btn-replace .add-to-cart-loop:before {content: "اطلاعات بیشتر"!important; font-family: IranYekan!important; font-size: 14px!important;}

html[lang="en-US"] .wd-add-btn-replace .add-to-cart-loop:before {content: "Read More"!important; font-family: Vazirmatn!important; font-size: 14px!important;}